2019-12-05 22:10 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002062FSSCPSEXPspublic2010-06-23 02:14
ReporterFUBAR-BDHR 
Assigned ToFUBAR-BDHR 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.13 
Summary0002062: Not-kamikaze apparently never finished
DescriptionWhile working on 0002048 I ran into this. It's defined and you can add it in FRED but there is no routine and using it results in ERROR: Looking for SEXP operator, found 'not-kamikaze' Tested with an older Knightly and it didn't exist there either.

Might as well try to fix it while I'm in there.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011386

FUBAR-BDHR (developer)

As far as I can tell this has never existed clear back to version 5. Looks like the valid way to turn off kamikaze is to set 0 damage. Just going to remove the not-kamikaze references.

~0011900

FUBAR-BDHR (developer)

Patch for this is included in this patch: http://fubar5.fubar.org/mantis/Future_wings2_kamikaze.patch

Unfortunately I don't have a separate version of the patch.

~0012128

Goober5000 (administrator)

Removed, but without using the patch. FUBAR keeps the credit though. ;)
+Notes

-Issue History
Date Modified Username Field Change
2009-12-08 04:58 FUBAR-BDHR New Issue
2009-12-08 05:36 FUBAR-BDHR Note Added: 0011386
2010-04-21 02:27 FUBAR-BDHR Status new => assigned
2010-04-21 02:27 FUBAR-BDHR Assigned To => FUBAR-BDHR
2010-04-21 02:31 FUBAR-BDHR Note Added: 0011900
2010-06-23 02:14 Goober5000 Note Added: 0012128
2010-06-23 02:14 Goober5000 Status assigned => resolved
2010-06-23 02:14 Goober5000 Resolution open => fixed
2010-06-23 02:14 Goober5000 Fixed in Version => 3.6.13
+Issue History